Bug 608800 - [abrt] GConf2-2.31.4-1.fc14: g_settings_get_mapping_float: Process /usr/bin/gsettings-data-convert was killed by signal 11 (SIGSEGV)
Summary: [abrt] GConf2-2.31.4-1.fc14: g_settings_get_mapping_float: Process /usr/bin/g...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: GConf2 (Show other bugs)
(Show other bugs)
Version: 14
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b659a2e53cba1ee2ac4d036fd6a...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-28 17:10 UTC by atswartz
Modified: 2012-08-16 20:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 20:10:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.57 KB, text/plain)
2010-06-28 17:10 UTC, atswartz
no flags Details

Description atswartz 2010-06-28 17:10:55 UTC
abrt version: 1.1.5
architecture: x86_64
Attached file: backtrace
cmdline: gsettings-data-convert
component: GConf2
crash_function: g_settings_get_mapping_float
executable: /usr/bin/gsettings-data-convert
global_uuid: b659a2e53cba1ee2ac4d036fd6adfa68b3098720
kernel: 2.6.35-0.2.rc3.git0.fc14.x86_64
package: GConf2-2.31.4-1.fc14
rating: 1
reason: Process /usr/bin/gsettings-data-convert was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Rawhide)
time: 1277742412
uid: 500

Comment 1 atswartz 2010-06-28 17:10:57 UTC
Created attachment 427462 [details]
File: backtrace

Comment 2 Bug Zapper 2010-07-30 12:16:44 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Fedora End Of Life 2012-08-16 20:10:22 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.